/* CSS Document */





/* 基本要素はここから */



body {

	background-color:#FFFFFF;

	margin:0;

	padding:0;

	font-size:14px;

	font-family: “ヒラギノ角ゴ Pro W3″,”Hiragino Kaku Gothic Pro W3″,メイリオ,Meiryo,”ＭＳ Ｐゴシック”,sans-serif;

	color:#333333;

	}

	

img {

	border:none;

	}



h1,h2,h3,h4,h5,h6,p {

   margin:0;

   font-size:14px;

   font-weight:normal;

	}



.clear {

	clear:both;

	}



a {

	color:#FF9900;

	text-decoration:underline;

	}

	

a:hover {

	color:#999999;

	text-decoration:underline;

	}	



.pankuzu_box {

	margin:20px auto 10px auto;

	width:950px;

	}

	

.pankuzu {

	font-weight:bold;

	font-size:14px;

	}

	

/* 基本要素はここまで */







/* テンプレートはここから */



.dka9sjae_headers {

	background-color:#FFFFFF;

	border-bottom:solid 3px #009999;

	height:150px;

	-webkit-box-shadow: 0 1px 5px #666;

	}

	

.dka9sjae_header950 {

	background-image: url(img/header950.png);

	margin:0 auto;

	width:950px;

	height:150px;

	}

	

.dka9sjae_sitename {

	font-size:25px;

	font-weight:bold;

	padding:35px 0 15px 0;

	}

	

.dka9sjae_sitename a {

	color:#000000;

	text-decoration:none;

	}

	

.dka9sjae_sitename a:hover {

	color:#FF6666;

	text-decoration:underline;

	}

	

.dka9sjae_content_area {

	margin:0 auto;

	width:950px;

	}

	

.dka9sjae_content_right {

	float:right;

	margin-top:30px;

	width:630px;

	}



.dka9sjae_branding_area {

	margin-bottom:40px;

	width:630px;

	height:300px;

	}

		

.dka9sjae_content_main {

	width:630px;

	}



.dka9sjae_blogtitle {

	background-image: url(img/blogtitle.png);

	background-repeat:no-repeat;

	width:615px;

	height:55px;

	border-bottom:2px solid #CCCCCC;

	line-height:55px;

	padding-left:15px;

	font-size:20px;

	font-weight:bold;

	}

	

.dka9sjae_blogtitle a {

	color:#0099CC;

	text-decoration:underline;

	}

	

.dka9sjae_blogtitle a:hover {

	color:#0099CC;

	text-decoration:underline;

	}

	

.dka9sjae_honbun {

	margin:30px 0 40px 0;

	padding:0 15px;

	line-height:2.2em;

	}

		

.dka9sjae_left_navi {

	float:left;

	margin-top:30px;

	width:300px;

	}



.dka9sjae_menu_bar {

	background-color:#EEEEEE;

	padding:15px 5px 15px 35px;

	color:#000000;

	font-weight:bold;

	}



.dka9sjae_left_navi ul {

	margin:0 0 40px 0;

	padding:0;

	list-style:none;

	}

		

.dka9sjae_widget-area li {

	margin:0 auto;

	list-style:none;

	border-bottom:dashed 1px #999999;

	font-size:12px;

	width:300px;

	}

	

.dka9sjae_widget-area li a {

	padding:15px 5px 15px 35px;

	display:block;

	color:#000000;

	text-decoration:none;

	}

	

.dka9sjae_widget-area li a:hover {

	color:#000000;

	text-decoration:none;

	}



.dka9sjae_admin_box {

	margin-bottom:20px;

	}



.dka9sjae_admin_name {

	padding-top:20px;

	}

	

.dka9sjae_footers {

	background-color:#FFFFFF;

	background-repeat:repeat-x;

	border-top:solid 3px #009999;

	margin-top:100px;

	height:150px;

	-webkit-box-shadow: 5px 5px 7px 7px #333;

	-moz-box-shadow: 5px 5px 7px 7px #333;

	box-shadow: 5px 5px 7px 7px #333;

	}

	

.dka9sjae_footer {

	background-color:#FFFFFF;

	margin:0 auto;

	width:950px;

	height:150px;

	}

	

.dka9sjae_address {

	padding-top:75px;

	}

	

address {

	text-align:center;

	font-style:normal;

	color:#000000;

	font-size:12px;

	}



	

/* テンプレートはここまで */





/* 関連記事CSSはここから */



#kanren {

	background-image:url(img/icon.png);

	background-repeat:no-repeat;

	margin-top:50px;

	height:45px;

	border-bottom:2px solid #CCCCCC;

	line-height:45px;

	padding-left:50px;

	padding-bottom:5px;

	font-size:20px;

	font-weight:bold;

	}



/* 関連記事CSSはここまで */

